

@font-face {
  font-family: 'Times New Roman', Times, serif;
  src: url(sansation_light.woff);
}

p{
  margin-bottom:0!important;
  padding: 0;
}


.video
{
  position: relative;
  right: 0;
  width: 97%;
  height: 57vh;
  padding: 5vh 5vw;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background: #ffffff;
  transition: 0.5s;
  z-index: 2;
  margin: 0 auto;
  margin-top: 2vh;
}
.video.active
{
  right: 300px;
}

.video video
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 1vw;
  background-color: #fff;
}

.text
{
  position: relative;
  z-index: 10;
}

.text h1
{
  font-family: "Montserrat", sans-serif;
  font-size: 1.5vw;
  font-weight: 700;
  color: #fff;
}
.text h3
{
  font-family: "Petit Formal Script", cursive;
  font-size: 0.9vw;
  font-weight: 500;
  color: #fff;
  padding-top: 0vh;
}
.text p
{
  font-size: 1.1em;
  color: #fff;
  margin: 20px 0;
  font-weight: 400;
  max-width: 700px;
}
.text a
{
  display: inline-block;
  font-size: 1em;
  background: #fff;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
  margin-top: 10px;
  color: #111;
  letter-spacing: 2px;
  transition: 0.2s;
}
.text a:hover
{
  letter-spacing: 6px;
}

.text1{
  font-family: "Montserrat", sans-serif;
  z-index: 100;
  color: #fff;
  position: absolute;
  display: flex;
  bottom: 2vh;
  right: 2vw;
  text-align: end;
  font-weight: 400;
}

.text1 mark{
  font-family: "Montserrat", sans-serif;
  background-color: transparent;
  color: #fff;
  font-weight: 600;
}



.social
{
  position: absolute;
  z-index: 10;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.social li
{
  list-style: none;
}
.social li a
{
  display: inline-block;
  margin-right: 20px;
  filter: invert(1);
  transform: scale(0.5);
  transition: 0.5s;
}
.social li a:hover
{
  transform: scale(0.5) translateY(-15px);
}





/*KATEGORIJE*/

.kat{
  position: relative;
  display: flex;
  margin: 0 auto;
  height: fit-content;
  width: 65vw;
  margin-top: 2vh;
  column-gap: 1vw;
  justify-content: center;
  margin-bottom: 3vh;
}

.kat a{
  height: fit-content;
  text-decoration: none;
}

.kat a:hover{
  text-decoration: none;
}


.box{
  background-image: url("../../img/pocetna/1/gasne-grejalice-kategorija.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 21vw;
  height: 20vh;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  border-radius: 1vw;
}

#box4{
  background-image: url("../../img/pocetna/1/kamini_na_drva_kategorije_pocetna_strana.png");
}

#box2{
  background-image: url("../../img/pocetna/1/biokamini.png");
}


#box3{
  background-image: url("../../img/pocetna/1/bio-gorionik.png");
  background-position: center 40%;
}

.box p{
  text-decoration: none;
  color: #fff;
  padding: 1vh 0 0 2vw;
  text-transform: uppercase;
  transition: .8s;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  font-size: 0.8vw;
}

.box:hover p{
  color: #89000B;
  transition: .6s;
}


/*Najtrazeniji proizvodi*/

.sec-product{
  position: relative;
  width: 65vw;
  margin: 0 auto;
  margin-top: 3vh;
}

.boxs-sec{
  display: flex;
  gap: 1vw;
}

.kutija{
  display: grid;
  width: 10vw;
  background-color: #fff;
  transition: .8s;
  border-radius: 1vw;
  text-align: center;
}

.kutija a{
  transition: .8s;
}

.kutija a:hover{
  text-decoration: none;
}

.kutija a:hover p{
  text-decoration: none!important;
  color: #89000B;
  transition: .4s;
}

.kutija-tekst{
  width: fit-content;
    text-align: left;
    margin: 0 auto;
    padding-top: 1vh;
}

.kutija p{
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0;
  color: #000000;
  font-size: small;
}

.kutija-boldic{
  font-weight: 500!important;
}


#kutija1{
  width: 7vw;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

#kutija1 h3{
  font-size: medium;
  color: #BBBBBB;
  margin-top: -5vh;
  
}

#kutija1 img{
  width: 1.5vw;
  padding-top: 0vh;
}



#kutija1:hover{
  background-color: #fff;
}

.kutija:hover{
  transition: .8s;
}

.kutija img{
  width: 100%;
}



/*Sekcija Kocka 1*/

.sec-product1{
  width: 90vw;
  margin: 0 auto;
  padding-top: 10vh;
}

.sec-naslov{
  padding-bottom: 1vh;
  font-family: "Montserrat", sans-serif;
}

.sec-naslov h2{
  font-weight: 100;
  font-size: 2.5vw;
}

.linija{
  width: 100%;
  border-top: #dfdfdf solid 1px;
  
}

.grid1{
  display: grid;
  grid-template-columns: 30% 70%;
  min-height: 40vh;
  width: 65vw;
  margin: 0 auto;
  margin-top: 3vh;
  background-color:#F1F2F3 ;
  border-radius: 1vw;
}

.grid-l{
  padding-top: 2vh;
  padding-right: 2vw;
  padding-left: 2vw;
  padding-bottom: 2vh;
  background-color: #F1F2F3;
  border-radius: 1vw 0vw 0 1vw;
}

.grid-l h3{
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: xx-large;
}

.grid-l p{
  padding-top: 6vh;
  padding-bottom: 3vh;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}

.grid-l a{
  padding: 1vh 1.5vw;
  background-color: #111;
  color: #fff;
  border-radius: 1vw;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  transition: .8s;
}

.grid-l a:hover{
  text-decoration: none;
  color: #000000;
  background-color: #fff;
  transition: .4s;
}

.grid-r{
  background-image: url("../../img/pocetna/3/patio-program-svi-uredjaji.png");
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 1vw;
}

#obrnuti-grid1{
      grid-template-columns: 70% 30%;
}

#automatski-obrnuti{
      border-radius: 1vw 1vw 1vw 1vw!important;

}

#grid-r-pec{
  background-image: url("../../img/pocetna/3/kamini_na_drva_program_svi_uredjaji_desktop.png");
}

/*Sekcija kocka 2*/

.sec-product2{
  padding-top: 2vh;
  width: 65vw;
  margin: 0 auto;
}

.grid2{
  display: grid;
  grid-template-columns: 50% 50%;
  height: auto;
  background-color: #F1F2F3;
  border-radius: 1vw;
}

.grid1-l{
  background-image: url("../../img/pocetna/3/bio-kamini.png");
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 1vw;
}

.grid1-r{
  padding-top: 2vh;
  padding-right: 2vw;
  padding-left: 2vw;
  padding-bottom: 4vh;
  background-color: #F1F2F3;
  border-radius: 1vw 1vw 1vw 1vw;
}

.grid1-r h3{
  font-size: xx-large;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

.grid1-r p{
  padding-top: 2vh;
  padding-bottom: 3vh;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}

.grid1-r a{
  padding: 1vh 1.5vw;
  background-color: #111;
  color: #fff;
  border-radius: 1vw;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  transition: .8s;
}

.grid1-r a:hover{
  text-decoration: none;
  color: #000000;
  background-color: #fff;
  transition: .4s;
}

/*Sekcija kocka 3*/

#automatski{
  background-image: url("../../img/pocetna/3/automatski-bio-kamini.png");
}

/* SEKCIJA Kljucne karakteristike */

.main-karaktertistike{
  display: flex;
}

.ce-karakteristike{
  align-self: center;
  justify-self: center;
  padding-left: 10vw;
}

.ce-karakteristike img{
  width: 17vw;
}

.karakteristika{
  margin-left: 5vw;
  margin-top: 10vh;
  margin-bottom: 2vh;
}

.karakteristika h3{
  font-weight: bold;
  font-size: 2vw;
  font-family: "Montserrat", sans-serif;
}

.karakteristike-teskt{
  width: 55vw;
  margin-top: 3vh;
  margin-bottom: 0vh;
  padding-left: 5vw;
  display: grid;
  grid-template-columns: 48% 48%;
  column-gap: 2vw;
  row-gap: 2vh;
}

.karak1{
  width: 85%;
}

.karak1 h5{
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1vw;
  padding-bottom: 1vh;
}

.karak1 p{
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}


#linija-karakteristika{
  margin-top: 5vh;
}


/* SEKCIJA SIGURNOST I STIL - PATIO PROGRAM */

.box-full-headline{
  margin-top: 5vh;
  margin-bottom: 3vh;
  margin-left: 5vw;
}

.box-full-headline h4{
  font-family: "Montserrat", sans-serif;
  font-weight: 100;
  font-style: italic;
  font-size: 2.7vw;
}

.box-full-headline h4 b{
  font-weight: 300;
}

.box-full-text{
  width: 75vw;
  margin-top: 7vh;
  margin-left: 5vw;
  display: flex;
  justify-content: space-between;
}

.box-full-left{
  width: 35vw;
}

.box-full-left p{
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  padding-top: 1vh;
}

.box-full-left p b{
  font-weight: 500;
}

.box-full-right{
  width: 25vw;
  display: flex;
  align-items: center;
}

.box-full-right p{
  font-size: 1vw;
  font-style: italic;
  font-family: "Petit Formal Script", cursive;
  color: #000000;

}




/*Sekcija slika*/

.sec-tekst{
  padding-top: 1vh;
}

.sec-tekst p{
  padding-top: 1vh;
}

.slika{
  margin-top: 7vh;
  width: 100%;
  background-image: url("../../img/pocetna/4/patio-plinske-grejalice.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
  display:flex;
  align-items: flex-end;
  
}

#slika-tekst-mobile{
  display: none;
}


.link{
  margin-left: 5vw;
  margin-bottom: 5vh;
}

.link h4{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 1.8vw;
  color: #fff;
}

.link p{
  padding-bottom: 2vh;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1.05vw;
}

.slika a{
  padding: 1vh 1vw;
  background-color: #ffffff;
  color: #000000;
  transition: .8s;
  border-radius: 2vw;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
}

.slika a:hover{
  background-color: #111111;
  color: #ffffff;
  transition: .4s;
  text-decoration: none;
  

}


/* BIO KAMIN SEKCIJA */

#bio-kamin-naslov{
  padding-bottom: 2vh;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-style: italic;
  font-size: 2vw;

}

#bio-kamin-full{
  width: 65vw;
  margin: 0 auto;
  padding-top: 5vh;
}

#bio-kamin-desno{
  width: 17vw;
}

#bio-kamin-desno p{
  font-size: 1vw;
  font-style: italic;
  font-family: "Petit Formal Script", cursive;
  color: #000000;
}



.box-full1{
  width: 85vw;
  margin-top: 7vh;
  margin-left: 5vw;
  margin-bottom: 5vh;
  display: flex;
  justify-content: space-between
}

.box-full1-l{
  width: 20vw;
  display: flex;
  flex-direction: column;
  justify-content: center
}

.box-full1-l h3{
  font-size: 1.8vw;
  text-transform: uppercase;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
}

.box-full1-l p{
  font-size: x-large;
  font-weight: 500;
  padding-bottom: 2vh;

}


.box-full1-l a{
  background-color: #000000;
  color: #fff;
  padding: 1vh 1vw;
  width: fit-content;
  border-radius: 2vw;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  transition: .8s;

}

.box-full1-l a:hover{
  background-color: #e7e7e7;
  color: #000000;
  transition: .4s;
  text-decoration: none;
}


.box-full1-r{
  width: 54vw;
  height: 40vh;
  background-image: url("../../img/pocetna/4/samostojeci-i-stoni-bio-kamini.png");
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 2vw;
}






/*Dodaci*/

.grid3{
  display: grid;
  grid-template-columns: 30% 70%;
  height: 40vh;
  margin-top: 5vh;
  background-color: #F1F2F3;
  border-radius: 2vw;
}

.grid3-l{
  background-image: url("../../img/pocetna/4/dodaci-aksesoar.png");
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 2vw;
}

.grid3-r{
  padding-top: 2vh;
  padding-left: 2vw;
  padding-right: 2vw;
  padding-bottom: 2vh;
  background-color: #F1F2F3;
  border-radius: 2vw;
}

.grid3-r h4{
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: xx-large;
}

.grid3-r p{
  padding-top: 2vh;
  padding-bottom: 12vh;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}

.grid3-r a{
  padding: 1vh 1.5vw;
  background-color: #111;
  color: #fff;
  border-radius: 1vw;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
}

.grid3-r a:hover{
  background-color: #ffffff;
  color: #000000;
  transition: .4s;
  text-decoration: none;
}


.sec-product3 {
  margin: 0 auto;
  width: 65%;
  padding-left: 0;
  padding-top: 0vh;
  margin-top: 5vh;
  border-radius: 3vw;
}


#faq-pitanja h2{
  font-weight: 400;
}

#faq-pitanja h2 mark{
  color: #89000B;
  background-color: transparent;
}



#vesti-akcije{
  border-bottom: #BBBBBB solid thin;
}

#vesti-akcije h2{
  font-weight: 400;
}
.vesti{
  padding-top: 5vh;
  display: grid;
  grid-template-columns: 10vw 10vw 10vw;
  column-gap: 2vw;
  row-gap: 2vh;
}

.vest{
  width: 10vw;
  height: auto;
}

.vest p{
  text-align: left;
  padding-top: 1.1vh;
  color: #000000;
  font-weight: 400;
  line-height: normal;
}

.vest img{
  width: 100%;
  object-fit: cover;
  border-radius: 2vw;
}


@media only screen and (min-width: 1449px) and (max-width: 1550px){
  .sec-product2{
    padding-top: 6vh;
  }
}



@media only screen and (min-width: 1100px) and (max-width: 1500px){

  .video video{
    border-radius: 3vw;
  }


  .text h1{
    font-size: 2vw;
  }

  .text h3{
    font-size: 1.2vw;
  }


  .box{
    border-radius: 2vw;
  }

  .box p{
    font-size: 1.1vw;
  }

  .grid1{
    height: fit-content;
    padding-bottom: 0vh;
    border-radius: 3vw;
    width: 90vw;
  }

  .grid-r{
    border-radius: 3vw;
  }

  .grid-l{
    padding-bottom: 3vh;
    border-radius: 3vw;
  }



  .grid-l p{
    padding-top: 3vh;
    text-align: justify;
    padding-right: 3vw;
  }

  .grid-l a{
    border-radius: 5vw;
  }


  .grid1-r p{
    text-align: justify;
  }

  .grid1-r a{
    border-radius: 5vw;
  }

  .grid1-l{
    border-radius: 3vw;
    background-position: right;
  }


  .sec-product2{
    width: 90vw;
  } 

  .grid2{
    grid-template-columns: 55% 35%;
    border-radius: 3vw;
    gap: 5%;
  }


  .karakteristika h3{
    font-size: 2.2vw;
  }

  .karak1 h5{
    font-size: 1.2vw;
  }


  .ce-karakteristike img{
    width: 20vw;
  }





  .box-full-right p{
    font-size: 1.5vw;
  }


  #bio-kamin-naslov{
    font-size: 2.2vw;
  }

  #bio-kamin-desno p{
    font-size: 1.5vw;
  }


  .sec-product3{
    background-color: #BBBBBB;
    width: 80%;
  }


  .grid3{
    height: fit-content;
    border-radius: 3vw;
  }

  .grid3-l{
    background-color: #BBBBBB;
    border-radius: 3vw;
  }

  .grid3-r{
    border-radius: 3vw 0 0 3vw;
    padding-bottom: 6vh;
  }

  .grid3-r p{
    padding-bottom: 5vh;
    text-align: justify;
    padding-right: 2vw;
  }

  .grid3-r a{
    border-radius: 3vw;
  }


  .vesti{
    grid-template-columns: 17vw 17vw 17vw;
  }

  .vest{
    width: 100%;
  }






}



@media(max-width: 1100px){

	.video{
		z-index: -1;
		padding: 40px;
	}

  .video video{
    border-radius: 7vw;
  }

  .text h1{
    font-size: 5.2vw;
  }

  .text h3{
    font-size: 3vw;
  }

	.text1{
		font-size: small;
	}



	.kat{
		height: fit-content;
		width: 99vw;
		margin-top: 1vh;
    display: none;
	}

  #linija-kat{
    margin-top: 10vh;
    display: none;
  }

	.kat a{
		width: 32%;
	}

	.box{
		height: fit-content;
		width: 100%;
		height: 12vh;
		border-radius: 3vw;
	}



	#box1{
		background-image: url("../../img/pocetna/mobile/1/gasne-grejalice-kategorija-mobile.png");

	}
	#box2{
		background-image: url("../../img/pocetna/mobile/1/bastenski-biokamini-grejalice-mobile.png");

	}
	#box3{
		background-image: url("../../img/pocetna/mobile/1/kucni-biokamini-kategorija-mobile.png");

	}



	.sec-product{
		width: 95vw;
		padding-top: 1vh;
	}


	.boxs-sec{
		overflow-x: scroll;
		gap:2vw
	}

	.kutija{
		width: fit-content;
	}

	.kutija a{
		width: 27vw;
	}

	#kutija1{
		width: fit-content!important;
	}

	.kutija h3{
		font-size: medium;
	}

	#kutija1 img{
		width: 8vw;
	}

	.kutija p{
		font-size: small;
	}


	.sec-product1{
		width: 100%;
		padding-left: 5vw;
		padding-top: 2vh;
	}

	.sec-naslov h2{
		font-size: large;
	}


	.grid1{
		width: 95vw;
		grid-template-columns: 40% 60%;
		justify-content: center;
		height: fit-content;
		border-radius: 3vw;
		margin-top: 2vh;
	}


	.grid-l{
		padding-bottom: 2vh;
		padding-right: 2vw;
		padding-left: 2vw;
		padding-top: 1vh;
		border-radius: 3vw;
	}

	.grid-l h3 {
		font-size: medium;
	}

	.grid-l p {
		padding-top: 1vh;
		padding-bottom: 3vh;
		font-size: small;
	}

	.grid-l a {
		padding: 1.2vh 6vw;
		background-color: #111;
		color: #fff;
		border-radius: 5vw;
		font-size: small;
	}


	.grid-r{
		background-image: url("../../img/pocetna/mobile/2/patio-program-svi-uredjaji-mobile.png");
		background-size: cover;
    	height: 100%;
		border-radius: 3vw;
	}
	


	.sec-product2{
		width: 95vw;
		border-radius: 3vw;
	}

	.grid2{
		grid-template-columns: 45% 55%;
		border-radius: 3vw;
	}

	.grid1-l {
		background-image: url("../../img/pocetna/mobile/2/bio-kamini-mobile.png");
		background-size: cover;
		border-radius: 3vw;
	}

  #automatski{
    background-image: url("../../img/pocetna/mobile/2/automatski-bio-kamini_mobilni.png");
  }

	.grid1-r{
		padding-bottom: 2vh;
		border-radius: 3vw;
	}


	.grid1-r h3 {
		font-size: medium;
	}

	.grid1-r p {
		padding-top: 1vh;
		padding-bottom: 3vh;
		font-size: small;
	}

	.grid1-r a{
		padding: 1.2vh 6vw;
    	background-color: #111;
    	color: #fff;
    	border-radius: 5vw;
    	font-size: small;
		float: right;
	}


	.karakteristika{
		width: 100%;
		margin-top: 2vh;
		margin-left: 0;
		margin-bottom: 2vh;
		text-align: center;
	}

	.karakteristika h3{
		font-size: x-large;
	}

	.karakteristike-teskt{
		margin-top: 2vh;
		margin:0 auto;
		margin-top: 2vh;
		padding: 0;
		width: 80vw;
		grid-template-columns: 40% 40%;
		column-gap: 20%;
		row-gap: 2vh;
	}

  .ce-karakteristike{
    display: none;
  }

	.karak1 h5{
		font-size: large;
	}

	.karak1 p{
		font-size: small;
	}


	#karak1-1{
		text-align: right;
	}

	#karak1-3{
		text-align: right;
	}


	.box-full-headline h4{
		font-size: large;
	}

	.box-full-headline{
		width: 80vw;
		margin: 0 auto;
		margin-top: 3vh;
	}


	.box-full-text{
		margin: 0 auto;
		margin-top: 3vh;
		width: 80vw;
		flex-direction: column;
	}

	.box-full-left{
		width: 100%;
	}


	.box-full-right{
		position: absolute;
		margin-top: 61vh;
		width: 80%;
	}

	.box-full-right p{
		color: #fff;
		font-size: large;
	}


	.slika{
		margin-top: 1vh;
		background-image: url("../../img/pocetna/mobile/3/patio-plinske-grejalice-mobilni.png");
		height: 55vh;
	}


  .link{
    margin-left: 10vw;
  }

  .link h4{
    font-size: x-large;
  }

	.link p{
		padding-bottom: 1vh;
    font-size: small;
	}

	.slika a{
		padding: 3px 3vw;
		border-radius: 10vw;
		font-size: medium;
	}


	#bio-kamin-naslov{
		font-size: large;
	}

	#bio-kamin-full{
		padding-top: 2vh;
		width: 80vw;
	}

  #bio-kamin-desno{
    width: 80vw;
    padding-top: 2vh;
  }

  #bio-kamin-desno p{
    font-size: medium;
    color: #000000;
    display: none;
  }

  .box-full1{
    width: 100%;
    margin: 0;
    margin-top: 8vh;
    flex-direction:column
  }

  .box-full1-l {
    width: 80vw;
    position: absolute;
    left: 10vw;
    margin-top: 19vh;
  }

  .box-full1-r{
    width: 100%;
    border-radius: 0;
    background-image: url("../../img/pocetna/mobile/3/samostojeci-i-stoni-bio-kamini-mobilni.png");
    background-size: cover;
    height: 37vh;
    
  }

  .box-full1-l h3{
    font-size: x-large;
    font-weight: bold;
    color: #fff;
  }

  .box-full1-l p{
    font-size: medium;
    color: #fff;
  }

  .box-full1 a{
    background-color: #fff;
    color: #000000;
    padding: 1vh 3vw;
    border-radius: 10vw;
    font-size: small;
  }


  .sec-product3 {
    margin: 0 auto;
    width: 95%;
    padding-left: 0;
    padding-top: 0vh;
    margin-top: 5vh;
    border-radius: 3vw;
}


.grid3{
  margin: 0;
  grid-template-columns: 40% 60%;
  height: 30vh;
  border-radius: 3vw;
}

.grid3-l{
  background-image: url("../../img/pocetna/mobile/3/dodaci-aksesoar-mobile.png");
  border-radius: 3vw;
}

.grid3-r{
  border-radius: 3vw;
}

.grid3-r h4{
  font-size: medium;
}

.grid3-r p{
  font-size: small;
  padding-top: 0;
  padding-bottom: 2vh;
}

.grid3-r a{
  padding: 1vh 3vw;
  border-radius: 8vw;
  font-size: small;
}


#pitanja{
  width: 100%!important;
  max-width: 100%;
}

#faq-pitanja h2{
  font-size: xx-large;
  padding-left: 4vw;
}

#sec-pitanja{
  padding-left: 2.5vw;
  z-index: 1;
}


.vesti{
  grid-template-columns: 50% 50%;
}

.vest{
  width: 80%;
}

}




@media only screen and (min-width: 550px) and (max-width: 1100px){

  .video{
		z-index: -1;
  }

  .kat{
    width: 85vw;
    height: fit-content;
  }

  .box{
    border-radius: 3vw;
  }


  .grid-r{
    background-image: url("../../img/pocetna/3/patio-program-svi-uredjaji.png");
  }

  .grid1-l{
    background-image: url("../../img/pocetna/3/bio-kamini.png");
    background-position: center;
  }


  .box-full-right{
    margin-top: 35vh;
  }


  #vesti-akcije h2{
    font-size: x-large;
  }

}



@media(max-width: 550px){


  .video{
    width: 95%;
    height: 60vh;
    margin-top: 0;
  }

  .text h1 {
    font-size: 6.2vw;
}

  .text h3 {
  font-size: 3.5vw;
}

.text1 {
  text-align: start;
  padding-right: 2vw;
  left: 40px;
  font-size: x-small;
  bottom: 4vh;
}

.box{
  border-radius: 7vw;
}

.box p{
  font-size: medium;
  font-weight: 400;
  padding: 2vh 6vw;
}

.sec-product{
  width: 100%;
  padding-left: 0vw;
  padding-right: 0vw;
  padding-top: 0.5vh;
  margin-top: 2vh;
}

.boxs-sec{
  gap: 6vw;
}

.kutija img{
  border-radius: 5vw;
}


#kutija1{
  padding-left: 5vw;
}

#kutija1 h3{
  font-size: 2vw;
  padding-left: 2vw;
}



.sec-product1{
  margin-top: 5vh;
  padding-top: 0;
  padding-left: 5vw;
}

#sec-naslov-plinske{
  padding-right: 6vw;
}

.sec-naslov{
  padding-bottom: 3vh;
}

.sec-naslov h2{
  font-size: 10vw;
}

.grid1{
  border-radius: 10vw;
  grid-template-columns: auto;
  height: fit-content;
  margin-top: 5vh;
  grid-template-rows: auto 40vh;
  row-gap: 3vh;
  width: 90vw;

}

.grid-l{
  border-radius: 7vw;
  padding: 2vh 8vw 2vh 8vw;
  text-align: justify;
}

.grid-l h3{
  font-size: 7vw;
}

.grid-l p{
  padding-bottom: 5vh;
}

.grid-l a{
  font-size: 4vw;
  border-radius: 7vw;
}

.grid-r{
  border-radius: 7vw;
}

#obrnuti-grid1{
        border-radius: 10vw;
        grid-template-columns: auto;
        height: fit-content;
        margin-top: 5vh;
        grid-template-rows: 40vh 40vh;
        row-gap: 3vh;
        width: 90vw;
}

#grid-r-pec{
  background-image: url("../../img/pocetna/mobile/2/kamini_na_drva_program_svi_uredjaji_mobile.png")!important;
}



.sec-product2{
  border-radius: 7vw;
  width: 90vw;
}


.grid2{
  border-radius: 7vw;
  grid-template-columns: auto;
  grid-template-rows: 39vh auto;
  row-gap: 1vh;
}

#automatskigrid2{
  grid-template-rows: auto 39vh;
}

.grid1-r{
  border-radius: 7vw;
  padding: 2vh 8vw 3vh 8vw;
  text-align: justify;
}

.grid1-l{
  border-radius: 7vw;
}

.grid1-r h3{
  font-size: 7vw;
}

.grid1-r p{
  padding-bottom: 5vh;
}

.grid1-r a{
  font-size: 4vw;
  border-radius: 7vw;
  float: left;
}


.karakteristika{
  text-align: left;
  /* padding-left: 7vw; */
  margin-top: 5vh;
  margin-bottom: 3vh;
  display: flex;
  width: 80vw;
  /* margin: 0 auto; */
  margin-top: 7vh;
  margin-left: 9vw;
}

.karakteristika h3{
  font-size: 11vw;
  padding-right: 0vw;
  line-height: normal;
}


.main-karaktertistike{
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  gap: 2vh;
  margin-top: 6vh;
}

.ce-karakteristike{
  display: block;
  padding-left: 0;
}

.ce-karakteristike img{
  width: 78vw;
}

.karakteristike-teskt{
  width: 90vw;
  grid-template-columns: 50% 50%;
  column-gap: 0;
  display: grid;
  justify-items: center;
  row-gap: 3vh;
  padding-top: 5vh;

}

.karak1{
  text-align: left!important;
}


#karak1-2{
  padding-left: 3vw;
}
#karak1-4{
  padding-left: 3vw;
}


.box-full-headline h4 {
  font-size: 6vw;
}

.box-full-left{
  text-align: justify;
}

.slika{
  margin-top: 5vh;
  height: 83vh;
  flex-wrap: wrap;
}




.slika-tekst-mob{
  display: block;
  color: #fff;
  position: relative;
  font-family: "Petit Formal Script", cursive;
  align-self:flex-start;
  padding-top: 5vh;
  padding-left: 7vw;
  padding-right: 10vw;
}

#slika-tekst-mobile{
  display: block;
}

.box-full-right{
  display: none;
}

.link{
  align-self: end;
  margin-bottom: 4vh;
  margin-right: 5vw;
}

.link h4{
  margin-bottom: 0;
}


.slika a{
  font-size: 4vw;
  padding: 4px 4vw;
}


#bio-sec-product1{
  padding-left: 10vw;
}

#bio-kamin-naslov{
  font-size: 7vw;
}

#bio-kamin-full{
  width: 80vw;
  text-align: justify;
}


.box-full1-r{
  height: 50vh;
  background-position: -14vw;
}


.box-full1-l {
  width: fit-content;
  right: 7vw;
  margin-top: 32vh;
  text-align: end;
  left: inherit;
}

.box-full1-l h3 {
  font-size: x-large;
  font-weight: bold;
  color: #fff;
  margin: 0;
}

.box-full1-l p{
  padding-bottom: 1vh;
}


.box-full1 a {
  font-size: 4.2vw;
  align-self: flex-end;
}


.sec-product3{
  margin-top: 8vh;
  width: 90%;
}


.grid3{
  grid-template-columns: auto;
  grid-template-rows: auto 24vh;
  height: auto;
  border-radius: 7vw;
}

.grid3-r{
  border-radius: 7vw;
  padding-top: 3vh;
  padding-left: 5vw;
  padding-right: 17vw;
  padding-bottom: 3vh;
}

.grid3-r h4{
  font-size: 6vw;
}

.grid3-r p{
  padding-bottom: 4vh;
}

.grid3-r a{
  font-size: 3.5vw;
}

.grid3-l{
  background-position: 0vh -10vh;
  border-radius: 7vw;
}

#sec-pitanja{
  margin: 0 auto;
  margin-top: 4vh;
  width: 90%;
  padding-left: 0;
}

#faq-pitanja{
  padding-left: 3vw;
}

#faq-pitanja h2{
  padding-left: 0;
  font-size: 8vw;
}

#faq-pitanja h2 mark{
  background-color: transparent;
  color: #89000B;
}


.sec-naslov h2{
  padding-left: 5vw;
}


#sec-vesti{
  padding-left: 0;
}

.vesti{
  margin: 0 auto;
  width: 90vw;
  justify-items: center;
}

.vest{
  width: 95%;
}

.vest img{
  border-radius: 7vw;
}

.vest p{
  font-size: 3.2vw;
}


}